.main .content .block2-cont .cont-wrap {
  padding-top: 10px;
}

.main .img-list-li,
.main .per-list-li {
  height: auto;
}

.show-result-wrap {
  margin-bottom: 10px;
  overflow: hidden;
}

.show-result-wrap .show-result-box {
  float: right;
  width: 120px;
  height: 36px;
  line-height: 34px;
  font-size: 0;
  text-align: center;
  cursor: pointer;
}

.show-result-wrap .show-result-box img,
.show-result-wrap .show-result-box span {
  display: inline-block;
  vertical-align: middle;
}

.show-result-wrap .show-result-box img {
  width: 15px;
  margin-right: 5px;
}

.show-result-wrap .show-result-box span {
  font-size: 14px;
}

.form-btn {
  border: 1px solid #1b5598;
  background-color: #fffabc;
}

.form-wrap {
  margin-bottom: 20px;
  font-size: 0;
  text-align: center;
}

.form-wrap .reset,
.form-wrap .submit {
  margin: 0 20px;
  display: inline-block;
  vertical-align: middle;
  width: 140px;
  height: 36px;
  line-height: 34px;
  font-size: 14px;
  cursor: pointer;
}

.img-list-li .input-wrap {
  padding-bottom: 10px;
  background-color: #eee;
}

.per-list-li .input-wrap {
  margin-top: 10px;
}

.input-wrap .input-inner {
  margin: 0 auto;
  width: 180px;
  height: 36px;
  line-height: 34px;
  text-align: center;
}

.input-wrap .input-inner label {
  display: block;
  cursor: pointer;
}

.input-wrap .input-inner label input,
.input-wrap .input-inner label span {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
}

.input-wrap .input-inner label input {
  margin-right: 10px;
  width: 18px;
  height: 18px;
  border-color: #1b5598;
}

.sub-block-li .input-wrap {
  float: left;
  margin-right: 15px;
}

.sub-block-li .input-wrap input {
  margin-top: 16px;
  display: block;
  width: 18px;
  height: 18px;
  border-color: #1b5598;
}

.sub-block-li .text-inner {
  float: left;
  width: 360px;
}

.layer {
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  display: none;
}

.layer.show {
  display: block;
}

.result-wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 890px;
  height: 524px;
  margin: -262px 0 0 -445px;
  border-radius: 4px;
  overflow: hidden;
}

.result-wrap .result-head {
  padding: 0 25px 0 30px;
  height: 50px;
  background-color: #f6f6f6;
}

.result-wrap .result-head .tit {
  font-size: 16px;
  line-height: 50px;
}

.result-wrap .result-head .close-btn {
  margin-top: 12.5px;
  float: right;
  width: 25px;
  height: 25px;
  padding: 5px;
  cursor: pointer;
}

.result-wrap .result-body {
  padding: 0 25px;
  height: 474px;
  background: #fff;
}

.result-wrap .result-body .result-ul {
  padding-bottom: 25px;
  height: 100%;
  overflow: auto;
}

.result-wrap .result-body .result-ul .result-list {
  overflow: hidden;
  line-height: 70px;
  font-size: 16px;
  border-bottom: 1px dashed #999;
}

.result-wrap .result-body .result-ul .result-list .field-name {
  float: left;
  max-width: 700px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.result-wrap .result-body .result-ul .result-list .field-count {
  float: right;
  max-width: 140px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.main .content .block2-cont .cont-wrap .sub-block-wrap .sub-block-ul .sub-block-li .text-inner {
  padding-left: 14px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.main .content .block2-cont .cont-wrap .sub-block-wrap .sub-block-ul .sub-block-li .text-inner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 23px;
  width: 4px;
  height: 4px;
  background-color: #000;
}

.main .content .block2-cont .cont-wrap .sub-block-wrap .sub-block-ul .sub-block-li {
  padding: 0;
}

.main .content .block2-cont .cont-wrap .sub-block-wrap .sub-block-ul .sub-block-li::before {
  display: none;
}

.main .content .block2-cont .cont-wrap.md3 .sub-block-wrap .sub-cont-ul {
  margin-top: 30px;
}
